@charset "utf-8";
/* CSS Document */
/*-----header-----------*/

header .header-right{
   float:right; 	
}
header .header-social{
    float:right;	
}
header .header-social a{
   float:left;	
    margin-left: 6px;
}
header .login_button{
    float:right;
    margin-left:22px;
}
header .logo{
   margin:0;
    float:left;
}
header .login_button a{
   background:#b81b44;
    color:#ffffff;
    font-size:15px;
    line-height:1;
    height: auto;
    padding: 3px 19px 9px;
    min-height: auto;
}
.btn:hover{
   background:#0096d3;    
}
.link:after{
    font-size:23px;   
}
header{
    padding: 21px 0px;
    box-shadow:none; 
}
/*--------footer-------*/

footer{
   background:#2f2f2f;
   padding:44px 0px 55px 0px;	
}
footer .footer-bottom .footer-social{
  float:right;	
}
footer .footer-bottom p{
  float:left;
}
footer .footer-bottom{
  margin-top:45px;	
}
h2{
   	font-size:38px;
	color:#333333;
	line-height:25px;
    font-weight:500;
}
footer p{
   	font-size:16px;
	color:#fefefe;
	line-height:24px;
 
    font-family: "OmnesRegular";
}
footer p span{
    line-height: 55px;
}
footer p a{
 color:#fefefe;     
}
footer .footer-bottom p{
   	font-size:14px;
}

.clear{
   clear:both;   
}
footer .footer-bottom p a{
  margin:0;  
}
footer p a:nth-of-type(1){
    margin-right:10px;  
}
footer p a:nth-of-type(2){
   margin-left:10px;      
}
  
footer .footer-social img{
  border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
}
  
footer .footer-social img:hover{
    background: #0096d3;     
}
/*----------slider----------*/

.bxslider-outer .bx-wrapper{
    position:absolute !important; 
     height:100% !important;
    width: 100% !important;
}
.slider_form form{
    float: right;
    background: #b81b44;
    padding: 25px;
    border-radius: 13px;
    margin: 68px 0px;
}
.bxslider-outer .bx-viewport {
   height:100% !important;
}
.bxslider .bxslider-image{
     height:100% !important;
    position:relative;
    background-size: cover !important;
}
.bxslider .bxslider-image .innerWidth{
    position: relative;
    height: 100%;
}
.bxslider{
    height:100% !important; 
    position: absolute !important;
    width: 100%;
}
.bxslider-outer{
   position:relative;   
}
.slider_form{
   position:relative;
    z-index:99;
}
h1{
   color:#333333;
   font-size:42px;
   line-height:60px;     
}
.bxslider-text{
    width:490px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -mz-transform: translateY(-50%);
}
.bxslider-text h1{
    margin:0; 
    font-family: "lubalin_graphregular";
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
 p{
   	font-size:16px;
	color:#333333;
	line-height:24px;
    font-family: "OmnesMedium";
}
.slider_form h2{
   margin-bottom:28px;   
}
.form-inner{
   margin-top:42px;     
}
.form-inner-first p{
   float:left;
   width: 97px;
    position: relative;
    top: 8px;
}
input[type="text"]{
    width:370px;
    border-radius:2px;
    background:#f1d1da;
    height: 40px;
    margin-left: 13px;
}
textarea{
   height:77px;
   width:370px;
   background:#f1d1da;
     margin-left: 13px;
}
.form-inner-first:after{
   content:'';
   clear:both; 
}
.form-inner-first{
  margin-bottom: 11px;
}
.form-inner-first .btn{
    font-size:19px;
    line-height: 39px;
    font-family: "OmnesRegular";
    height:auto;
    text-transform:capitalize;
    padding: 0px 30px;
}
.form-inner-first-btn{
   float:right;    
}
h3{
   color: #333333;
    font-size: 35px;
    line-height: 45px;   
}
.intro-bar p{
  color: #333333;
  font-family: "OmnesRegular";    
}
.intro-bar-inner1{
        width: 80%;
    float: left;   
}
.intro-bar-inner2{
     width: 20%;
    float: right;  
}
.intro-bar p.intro_bold{
    font-weight:600;    
}
.intro-bar ul li{
    font-size:16px;
	color:#333333;
	line-height:24px;
    
  font-family: "OmnesRegular";      
}
.intro-bar ul{
   margin-bottom: 20px;
}
.intro-bar{
   /*margin: 75px 0px 145px; */
    padding-top: 75px;
    margin-bottom: 75px;
    padding-bottom: 70px;
   background: #f6f6f6; 
}
.intro-bar h3{
    margin-bottom: 50px;
}
.header-social img:hover{
    opacity:0.6;   
}

/*--------products pages---------*/
.page-shop.details .cateTitle h1:before {
	background: #f1d1da;
    color: #b81b44;
}

.page-product .productTitle h1{
	color:#b81b44;
}

.link.dark {
    background: #b81b44;
	/*temporarily hide link*/
	display: none;
}

.link {
	background: #f1d1da;
    color: #b81b44;
}

.link:hover {
	background: #b81b44;
    color: #ffffff;
}



/*--------why us---------*/


h4{
     color:#b81b44;
     font-size:23px;
	line-height:25px;
    text-transform:uppercase;
    font-family: "OmnesMedium";
}
.why-us .why-us-inner p{
   color:#333333;
   font-family: "OmnesRegular";
}
.why-us{
   margin-bottom:60px;   
}
.why-us-inner{
   width: 31.33%;
   margin: 0px 12px;
    background: #ebebeb;
    text-align: center;
    box-sizing: border-box;
    padding: 35px;
    float:left;
    margin-bottom:25px;
    height: 403px;
}
.why-us .why-us-img{
   width:135px; 
    margin:auto;
}
.why-us h4{
    margin: 17px 0px 18px;
}
.why-us-inner:nth-of-type(3n+1){
   margin-left:0;   
}
.why-us-inner::nth-of-type(3n){
   margin-right:0;   
}
.intro-bar ul li span{
    color:#0096d3;
    margin-right: 5px;
    
}
/*--------partner--------------*/

.partners ul li img {
    width: auto;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -mz-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
}
.partners ul li {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    margin-right: -5px;
    height: 90px;
    position: relative;
}
.partners ul {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-align: center;
    width: 70%;
    margin-right: -5px;
}
.partners h3 {
    text-transform: uppercase;
    font-family: "ralewaymedium";
    font-size: 20px;
    color: #666;
    display: inline-block;
    vertical-align: middle;
    width: 20%;
    margin-right: -5px;
}
.partners {
    background: #e3e3e3;
       padding: 42px 0;
}

@media only screen and (max-width:479px){
   header .header-social {
    float: none;
    display: inline-block;
    top: 13px;
    position: relative;
}  
    header .login_button {
    float: none;
    display: inline-block;
    margin-left: 0px;
}
    header .header-right {
     float: none;
    text-align: center;
}
    header .logo {
    margin: 0px auto 11px;
    float: none;
            margin-top: 28px;
}
	#skyzerpayments-landing{
		display:none;
	}
	.footer-social img{
		width: auto;
	}
	
	
  .slider_form form {
    float: none;
    padding: 10px;
    border-radius: 13px;
    margin: 0;
}
 .form-inner {
    margin-top: 20px;
}
    .form-inner-first {
    margin-bottom: 11px;
}
 .form-inner-first p {
    float: none;
    width: 100%;
    top: auto;
    margin-bottom: 5px;
}
 input[type="text"] {
    width: 100%;
    margin-left: 0;
}
 textarea {
    width: 100%;
    margin-left: 0px;
}
 .form-inner-first-btn {
    float: none;
}
 .bxslider-outer .bx-wrapper {
    position: relative !important;
    height: 300px !important; 
}
 .bxslider {
   position: relative !important; 
}
  .bxslider .bxslider-image {
    height: 300px !important;
    background-repeat: no-repeat !important;
  }
.bxslider-outer .bx-viewport {
    height: 300px !important; 
}
    .bxslider-text {
        width: 100%;
        text-align: center;
    }
 h1 {
    font-size: 35px;
    line-height: 40px;
}
.slider_form h2 {
    margin-bottom: 20px;
    line-height: 35px;
}
    .intro-bar {
    margin: 33px 0px 89px;
}
    .intro-bar h3 {
    margin-bottom: 15px;
}
  h3 {
    font-size: 30px;
    line-height: 40px;
}
    .intro-bar-inner1 {
    width: 100%;
    float: none;
}
    .intro-bar-inner2 {
    width: 30%;
    float: none;
    margin: auto;
}
    .why-us-inner {
    width: 100%;
    margin: 0 0 13px 0px;
}
 .partners ul {
    width: 100%;
    margin-right: 0;
}
  .partners ul li {
    width: 50%;
    margin-right: 0;
    display: block;
    float:left;
  }
    .partners h3{
       width: 100%;
       text-align: center;
   }
  footer .footer-bottom {
    margin-top: 40px;
}
  footer .footer-bottom .footer-social {
    float: none;
}
 .intro-bar iframe {
     width:100%;     
  }
  .bxslider-outer .slider_form{
     margin-top: 20px;   
  }
}
@media only screen and (min-width:480px) and (max-width:767px){
    footer .footer-bottom {
    margin-top: 40px;
}
  footer .footer-bottom .footer-social {
    float: none;
}
   .intro-bar iframe {
     width:100%;     
  }
    .why-us-inner {
    width: 47%;
    }
    .why-us-inner:nth-of-type(3n+1) {
    margin-left: 12px;
}
  .why-us-inner:nth-of-type(2n+1) {
    margin-left: 0;
}
  .partners ul {
    width: 70%;
  }
    .partners ul li {
  
    display: block;
    float: left;
    width: 50%;
}
 .partners h3 {
    font-size: 16px;
    line-height: 22px;
    width: 30%;
    margin-right: 0;
}
 .partners {
    padding: 10px 0;
}
    .intro-bar {
    margin: 50px 0px 40px;
}
    .intro-bar h3 {
    margin-bottom: 19px;
}
  h3 {
    font-size: 24px;
    line-height: 26px;
}
 .slider_form p{
    width: 230px;
    margin: 0;
    padding: 10px 0px;
 
}
  .slider_form h2 {
    width: 200px;
    margin-bottom: 28px;
    margin: 0;
    font-size: 30px;
    line-height: 29px;
  }
 .form-inner {
    margin-top: 5px;
}
   .form-inner p{
       width: 97px; 
        padding: 0;
        top: auto; 
    }
 input[type="text"] {
    width: 200px;
    height: 33px;
    margin-left: 5px;
}
  textarea {
    height: 55px;
    width: 200px;
    margin-left: 0px;
}
.slider_form form {
    padding: 5px;
    margin: 25px 0px;
}
 .bxslider-text {
    width: 40%;
 }
 .bxslider-text h1{
    font-size: 29px;
    line-height: 37px;
  }
    .why-us .why-us-inner p{
       font-size: 16px;
       line-height: 21px;
    }
 .why-us h4 {
   margin: 15px 0px 15px;
}
}

@media only screen and (min-width:768px) and (max-width:1024px){
.slider_form form {
    padding: 15px;
    margin: 40px 0px;
    width: 318px;
}
 input[type="text"] {
    height: 32px;
    margin-left: 0;
    width: 100%;
}
 .form-inner-first p {
    float: none;
    top: auto;
    width: 100%;
    margin: 0;
}
  textarea {
    height: 60px;
    width: 100%;
    margin-left: 0;
}
  .slider_form h2 {
    margin-bottom: 15px;
    font-size: 29px;
}
 .form-inner {
      margin-top: 4px;
}
 .bxslider-text h1 {
    font-size: 37px;
    line-height: 46px;
}
  .bxslider-text {
    width: 40%;
  }
 .intro-bar {
    margin: 45px 0px 43px;
}
  .why-us-inner {
    width: 47%;
    }
    .why-us-inner:nth-of-type(3n+1) {
    margin-left: 12px;
}
.why-us-inner:nth-of-type(2n+1) {
    margin-left: 0;
}
  .partners ul li img {
     max-width: 80%;
  }
}

/*CUSTOM*/

.sp-footer {
	background-color: #2f2f2f;
	padding: 0;
}
.sp-footer .news_signup {
	background-color: #2f2f2f;
}

.sp-footer textarea {
	background: rgba(255, 255, 255, 0.7);
}

.sp-footer .news_signup .newsletter input[type="submit"] {
	color: #2f2f2f;
}

.sp-footer .news_signup .newsletter label {
    display: inline-block;
    width: 30%;
    height: 30px;
    margin-bottom: 5px;
    margin-right: -5px;
}

.sp-footer .news_signup .newsletter input {
    display: inline-block;
    width: 67%;
    background: rgba(255, 255, 255, 0.7);
    height: 30px;
}

.sp-footer .news_signup .newsletter textarea {
    width: 66%;
}

.sp-footer input {
    border: none;
    box-sizing: border-box;
    padding: 0 10px;
}

@media only screen and (min-width:480px) {
	.slider_form {
		min-height: 50vh;
	}
}

.news_signup p, .news_signup h2, .bxslider-outer h1 {
	color: #ffffff;
}

.news_signup h2 {
	margin: 0;
}